@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap);

* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

.mobile-menu {
    cursor: pointer;
    display: none;
    
}

.mobile-menu div{
    width: 32px;
    height: 2px;
    background-color: #000000;
    margin-top: 8px;
}

header{
    background-color: #ffffff;
    z-index: 999;
    position: fixed;
    height: 90px;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-family: 'Poppins', sans-serif;
}

nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 60%;
    height: 8vh;
}

.nav-list{
    display: flex;
    width: 100%;
}

li{
    width: 100%;
    display: flex;
    padding: 14px 25px;
    list-style: none;
    color:black;
    font-size: 19px;
    transition: .2s;
    font-family: 'Poppins', sans-serif;
}
ul li{
    display: inline-block;
    position: relative;
}
ul li a{  
    border-radius: 2%;
    cursor: pointer;
    font-size: 19px;
    transition: .5s;
    display: block;
   
    color: #000000;
    text-decoration: none;
    text-align: center;
    font-family: 'Poppins', sans-serif;
}

ul li ul.dp li{
    display: block;

}

ul li ul.dp{
    
    width: 280px;
    background-color: #ffffff;
    position:absolute;
    z-index: 12;
    display: none;
    flex-direction: column;
    align-items: center;
   
}

ul li a:hover{
    color:#FA6868;
}

ul li:hover ul.dp{
    display: block;
}
#logo{
    width: 250px;
    height: auto;
}

main{
    background-color: #fdfdfd;
}

#banner{
    width: 100%;
    padding-top: 90px; 
    height: 500px;
    background-color: #AAAAAA;
    display: flex;
    justify-content: center;
    align-items: center;
}

#retangulo-texto{
    width: 80%;
    height: 250px;
    background-color: rgb(255, 255, 255);
    border: 5px solid #FA6868;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    font-weight: 400; 
    font-size: 55px; 
    display: flex;
    align-items: center;
}

.title-vermelho{
    color: #FA6868;
    margin: auto;
}

.area-conteudo-padrao{
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.area-title-icon{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: row;
    justify-content: left;
}

.icon-area{
    width: 80px;
    height: 90px;
}

.icon-area img{
    background-size: cover;
}

.area-text{
    width: auto;
    height: auto;
    display: flex;
    align-items: center;
    margin-left: 45px;
}

.title-text-servico{
    font-family: 'Poppins', sans-serif;
    font-size: 30px;
    color: #000;
}

.area-text-padrao{
    width: 90%;
    height: auto;
    text-align: left;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 25px;
}

.text-padrao{
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #000000;
}

.area-duas-img{
    width: 90%;
    height: auto;
    margin-top: 25px;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin: auto;
    margin-top: 25px;
    padding-bottom: 50px;
}

figure{
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
} 

figure img{
    width: 400px; 
    height: 300px;
    border-radius: 10px;
}

figcaption{
    margin-top: 10px;
    font-size: 16px;
    color: #000000;
    font-family: 'Poppins', sans-serif;
    width: 450px; 
}
footer{
    width: 100%;
    

}

footer li{
    width: 100%;
    color: #000000;

}
.footer-list{
    background-color: rgba(217, 217, 217, 1);
    display: grid;
    grid-template-columns:repeat(4,1fr);
}
#footer-contacts h3{margin-top: 1rem;
    margin-bottom: 0.75rem;
}
#footer-logo{
    width: 221px;
    margin-top: 20px;
    margin-left: 50px;
}
.footer-item{
    display: flex;
    flex-direction: column;
    align-items: center;
}
/*
#footer-text{
    position: absolute;
    width: 345px;
    height: 37px;
    left: 180px;
    top: 66px;
    
   
    position:absolute;
    align-items: center;  
    color: #3E3E3E;
  
}*/
.fotter-final{
    color: #ffffff;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 7px;
    gap: 10px;
    
    position: absolute;
    width: 100%;
    height: 26px;
    left: 0px;

    
    background-color: rgba(250, 104, 104, 1);

}

#footer-text{
    font-size: 13px;
}
@media (max-width: 500px) {
    .nav-list{
        position: absolute;
        top: 8vh;
        right: 0;
        width: 100vw;
        height: 92vh;
        background-color: #FFFFFF;
        flex-direction: column;
        justify-content: space-around;
        transform: translate(100%);
        transition: transform 0.3s ease-in;
    }
    .nav-list li{
        margin-left: 0;
        opacity: 0;
    }
    .mobile-menu{
        display: block;
    }
    .nav-list.active{
        transform: translateX(0);
    }

    mobile-menu.active .line1{
        transform: rotate(-45deg) translate(-8px, 8px);
    }
    mobile-menu.active .line2{
        opacity: 0;
    }
    mobile-menu.active .line3{
        transform: rotate(45deg) translate(-5px, -7px);
    }
    @keyframes navLinkFade {
        from{
        opacity: 0;
        transform: translateX(50px);
        }
        to{
            opacity: 1;
            transform: translateX(0);
        }
    }
    /* Estilos para o banner */
    #banner {
        padding: 20px;
    }

    #retangulo-texto {
        text-align: center;
    }

    .title-vermelho {
        font-size: 18px;
    }

    /* Estilos para a seção de conteúdo */
    .area-conteudo-padrao {
        padding: 20px;
    }

    .area-title-icon {
        flex-direction: column;
        align-items: center;
    }

    .area-text-padrao {
        text-align: justify;
    }

    /* Estilos para a seção das duas imagens */
    .area-duas-img {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    figure {
        margin-bottom: 20px;
    }
    #footer-contacts h3{
        display: none;
        margin-top: 0px;
      margin-left: 4rem;
    }
    #footer-text{
        display: none;
    }
    #footer-logo{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
       
   }
}
